/*
	
	CONTENTS ----------

	   1.BODY
	   2.DEFAULT STYLING
	   3.HEADINGS
	   4.LINKS
	   5.IMAGES & VIDEOS
	   6.LAYOUT
	   7.BRANDING/MASTHEAD
	   8.NAVIGATION
	   9.CONTENT
	   10.FOOTER/SITEINFO
     11.GLOBALS ELEMENTS
     12.HOME  
    -------------------
    COLOURS -----------
        white #fff
    -------------------	
*/
@import url(/dei/t4cms/dei_reset.css); /* RESET CSS */

/* 1.BODY
---------------------------------------------------------------------- */

body { font-family:"Arial", "Helvetica", sans; font-size:62.5%; line-height:20px; background:#f6f6f6; color:#6d6c6d;}
ul#nav_access { position:absolute; top:-9999px; left:-9999px; }


/* 2.DEFAULT STYLING
---------------------------------------------------------------------- */

p,ul,dl,ol { margin-bottom:20px; }

ul { list-style:url(../images/site/bullet.gif); }
ul li { margin-left:20px; }
ol { list-style:decimal; }
ol li { margin-left:40px; margin-bottom:10px; }

hr { height:3px; border:none; background:url() repeat-x left center; margin:20px 0; }

blockquote { font-family:Georgia,serif; font-style:italic; color:#666; font-size:12px; line-height:18px; margin-bottom:20px; padding:0 20px; border-left:1px solid #ccc; }
blockquote p { margin-bottom:10px; } 
blockquote cite { font-style:normal; text-transform:uppercase; font-size:9px; letter-spacing:1px; font-family:Verdana; display:block; margin-top:10px; }

embed.video { margin-bottom:10px; }

abbr { cursor:help; border-bottom:1px solid #ccc; }
abbr:hover { border-color:#999; }
a abbr { border:none; }

del { color:#666; }
strong { font-weight:bold; }
em { font-style:italic; }


/* 3.HEADINGS
---------------------------------------------------------------------- */

#content #content-main h2{font-weight:bold;}
#content #content-main h3{font-weight:bold;}
#content #content-main h4{font-weight:bold;}


/* 4.LINKS
---------------------------------------------------------------------- */

a:link,
a:visited {}
a:hover,
a:focus {}

h2 a:link,
h2 a:visited {}
h2 a:hover,
h2 a:focus {}


/* 5.IMAGES & VIDEOS
---------------------------------------------------------------------- */

img {}

img.fl { float:left; margin:0px; }
img.fr { float:right; margin:0px; }


/* 6.LAYOUT
---------------------------------------------------------------------- */
.viewport{width:900px; margin: 0 auto;}

.col{float:left; display:inline;}
.col1{width:200px; float:left; display:inline; margin-left:15px;}
.col2{width:415px; float:left; display:inline; margin-left:15px;}
.col3{width:630px; float:left; display:inline; margin-left:15px;}
.col4{width:845px; float:left; display:inline; margin-left:15px;}

.col2andhalf{width:515px; float:left; display:inline; margin-left:15px;}
.half-col{width:100px; float:left; display:inline; margin-left:15px;}

.colwrapper1{width:215px;}
.colwrapper2{width:430px;}
.colwrapper3{width:645px;}
.colwrapper3.shadow{background:url(/dei/t4cms/dei_right-col-shadow.png) repeat-y right top;}
.colwrapper4{width:900px;}

.indent1{margin-left:230px;}
.indent2{margin-left:445px;}

.inside{margin-left:0px;}

/* 7.BRANDING/MASTHEAD
---------------------------------------------------------------------- */

.home #masthead{background: #031d44 url(/dei/t4cms/dei_top-back.jpg) bottom center no-repeat; border-top: 4px solid #f5d312; height:255px;}
.home #masthead #logo{float:left; display:inline; margin: 70px 0px 0px 0px; position:relative; left:-40px;}
.home #masthead #logo h1{background: url(/dei/t4cms/dei_logo.png) no-repeat; text-indent: -9999px; width:236px; height:107px; margin:0px 0px 0px 0px;}
.home #masthead #logo h1 a{display:block; width:236px; height:107px; }
.home #masthead #showcase{float:right; position:relative; left:60px; margin-top:5px;}

.site-content #masthead{background: #072450 url(/dei/t4cms/dei_content-top-back.jpg) bottom center no-repeat; border-top: 4px solid #f5d312; height:150px;}
.site-content #masthead #logo{float:left; display:inline; margin: 30px 0px 0px 0px; position:relative; left:-40px;}
.site-content #masthead #logo h1{background: url(/dei/t4cms/dei_content-logo.png) no-repeat; text-indent: -9999px; width:236px; height:107px; margin:0px 0px 0px 0px;}
.site-content #masthead #logo h1 a{display:block; width:236px; height:107px;}


/* 8.NAVIGATION
---------------------------------------------------------------------- */

#main-navigation{background: #f5d312;}
#main-navigation ul{height:40px; list-style: none; margin-bottom: 0px; margin-left:15px;}
#main-navigation ul li{float:left; font-weight:bold; letter-spacing: 0.01em; font-size: 1.2em; margin-left:0px; text-transform:uppercase;}
#main-navigation ul li a{color: #1a345d;  padding: 10px 20px 10px 20px; text-decoration: none; display: block;}
#main-navigation ul li a:hover{background: #d1b514; color:#ffffff;}
#main-navigation ul li.on a{background: #dbbe19; color:#ffffff;}
#main-navigation ul li span.currentbranch0{background: #dbbe19; color:#ffffff; padding: 10px 20px 10px 20px; text-decoration: none; display: block;}
#main-navigation ul li span.currentbranch0 a{background: #dbbe19; color:#ffffff; padding: 0; text-decoration: none; display: block;}

#sub-navigation{background: #dbbe19 url(/dei/t4cms/dei_sub-navigation-shadow.jpg) repeat-x bottom; position:relative; top:-30px; left:-10px;}
#sub-navigation h3{font-size:1.8em; font-weight: bold; color:#fae779; padding: 20px 20px 20px 20px; border-bottom:1px solid #fae779;}
#sub-navigation ul{list-style: none; margin-bottom: 0px; margin-left:0px; padding-bottom:80px;}
#sub-navigation ul li{font-weight:bold; letter-spacing: 0.01em; font-size: 1.2em; margin-left:0px; border-bottom:1px solid #fae779; text-transform:uppercase;}
#sub-navigation ul li a{color: #072450;  padding: 10px 20px 10px 20px; text-decoration: none; display: block;}
#sub-navigation ul li a:hover{background: #f5d312; color:#072450;}
#sub-navigation ul li.on a{background: #f5d312; color:#072450;}
#sub-navigation ul li span.currentbranch0{background: #f5d312; color:#072450; padding: 10px 20px 10px 20px; text-decoration: none; display: block;}
#sub-navigation ul li span.currentbranch0 a{background: #f5d312; color:#072450; padding: 0; text-decoration: none; display: block;}


/* 9. CONTENT
---------------------------------------------------------------------- */

.site-content #content{border-top:8px solid #dbbe19;}
#content{background:#fff; border-bottom: 13px solid #f6f6f6; padding: 30px 0px 30px 0px;}


#content .overview-block{border-bottom:1px dashed #4d4d4d; padding-bottom:0px; margin-bottom:20px;}
#content .overview-block h3{color:#45aede; font-size: 1.2em; line-height:1.6em; margin-bottom:0px;}
#content .overview-block h3 a{color:#45aede; text-decoration: none;}
#content .overview-block h3 a:hover{color:#45aede; text-decoration: underline;}
#content .overview-block p a{color:#0F3163;}

.about #content #content-main h2{color:#505050; font-size:1.4em; margin-bottom:20px; width:90%;}
.about #content #content-main h3{color:#0f3163; font-size:2.6em; margin-bottom:20px; text-transform:uppercase;}
.about #content #content-main p{color:#505050; font-size:1.2em; width:90%;}
.about #content #content-main img{margin-bottom:20px;}

.research #content #content-main{color:#0F3163;}
.research #content #content-main h2{font-size:1.6em; margin-bottom:15px;}
.research #content #content-main h3{font-size:2.6em; margin-bottom:30px; text-transform:uppercase;}
.research #content #content-main h4{font-size:1.8em; margin-bottom:15px; text-transform:uppercase;}
.research #content #content-main p{color:#505050; font-size:1.2em;}
.research #content #content-main img{margin-bottom:15px;}
.research #content #content-main .overview-block h2{margin-bottom:5px;}
.research #content #content-main .overview-block h2 a{color:#0F3163;}
.research #content #content-main h3 span{background: url(/dei/t4cms/dei_magnify.png) no-repeat right center; padding:12px 50px 12px 0px}

.publications #content #content-main{color:#0F3163;}
.publications #content #content-main h2{color:#505050; font-size:1.6em; margin-bottom:15px;}
.publications #content #content-main h3{font-size:2.6em; margin-bottom:30px; text-transform:uppercase;}
.publications #content #content-main h4{font-size:1.8em; margin-bottom:15px; text-transform:uppercase;}
.publications #content #content-main h5{color:#505050; font-size:1.4em; margin-bottom:15px; text-transform:uppercase;}
.publications #content #content-main h5 a{color:#0F3163; font-size:1.0em;}
.publications #content #content-main p{color:#505050; font-size:1.2em;}
.publications #content #content-main img{margin-bottom:15px;}
.publications #content #content-main .overview-block h2{margin-bottom:5px;}
.publications #content #content-main .overview-block h2 a{color:#0F3163;}
.publications #content #content-main .overview-block p a{}
.publications #content #content-main h3 span{background: url(/dei/t4cms/dei_news-publication.png) no-repeat right center; padding:12px 50px 12px 0px}

.news #content #content-main{color:#0F3163;}
.news #content #content-main h2{font-size:1.6em; margin-bottom:15px;}
.news #content #content-main h3{font-size:2.6em; margin-bottom:30px; text-transform:uppercase;}
.news #content #content-main h4{font-size:1.6em; margin-bottom:15px; text-transform:uppercase;}
.news #content #content-main h5{font-size:1.6em; margin-bottom:5px;}
.news #content #content-main p{color:#505050; font-size:1.2em;}
.news #content #content-main img{margin-bottom:15px;}
.news #content #content-main .overview-block h2{margin-bottom:5px;}
.news #content #content-main .overview-block h2 a{color:#0F3163;}
.news #content #content-main h3 span{background: url(/dei/t4cms/dei_news.png) no-repeat right center; padding:12px 50px 12px 0px}

.graduate #content #content-main{color:#0F3163;}
.graduate #content #content-main h2{font-size:1.6em; margin-bottom:15px;}
.graduate #content #content-main h3{font-size:2.6em; margin-bottom:30px; text-transform:uppercase;}
.graduate #content #content-main h4{font-size:1.6em; margin-bottom:15px; text-transform:uppercase;}
.graduate #content #content-main h5{font-size:1.6em; margin-bottom:5px;}
.graduate #content #content-main p{color:#505050; font-size:1.2em;}
.graduate #content #content-main img{margin-bottom:15px;}
.graduate #content #content-main .overview-block h2{margin-bottom:5px;}
.graduate #content #content-main .overview-block h2 a{color:#0F3163;}

.people #content #content-main{color:#0F3163;}
.people #content #content-main h2{font-size:1.6em; margin-bottom:15px;}
.people #content #content-main h3{font-size:2.6em; margin-bottom:30px; text-transform:uppercase;}
.people #content #content-main h4{font-size:1.6em; margin-bottom:15px; text-transform:uppercase;}
.people #content #content-main h5{font-size:1.6em; margin-bottom:5px;}
.people #content #content-main p{color:#505050; font-size:1.2em;}
.people #content #content-main img{margin-bottom:15px;}
.people #content #content-main .overview-block h2{margin-bottom:5px;}
.people #content #content-main .overview-block h2 a{color:#0F3163;}

#content #content-main ul.content-gallery{list-style: none;}
#content #content-main ul.content-gallery li{float:left; margin-right:15px; margin-bottom:15px;}

/* 10.FOOTER/SITEINFO
---------------------------------------------------------------------- */

#footer{clear:both; margin-bottom: 60px; background: #f6f6f6 url(/dei/t4cms/dei_bottom-shadow.png) repeat-x; padding-top:20px;}

.site-content #footer #contact{position:relative; left:-10px;}
#footer #contact-details{color: #505050; font-size:1.0em; font-weight:bold; margin-bottom:10px;}
#footer #contact-details strong{color: #0f3163;}
#footer #contact-details a{color: #0f3163;}
#footer #branding a{color: #505050;}


/* 11.GLOBAL ELEMENTS
---------------------------------------------------------------------- */

.clear{clear:both;}
p.readmore {margin-top:20px;}
body p.readmore a{background: #06224d; font-size:1.1em; padding:10px; color:#fff !important;}
p.readmore a:hover{background: #DBBE17;}

#breadcrumbs{color:#969696; font-size: 1.15em; text-transform:uppercase; margin-bottom:30px;}
#breadcrumbs a{color:#969696; text-decoration:none; font-weight:bold; letter-spacing: 0.01em;}
#breadcrumbs a:hover{color:#969696; text-decoration:underline;}
#breadcrumbs a.current{color:#0F3163; text-decoration:underline;}

hr{border: 0 #4d4d4d dashed;border-top-width: 1px;clear: both; height: 0; margin-bottom:20px;}

table{font-size: 1.2em; line-height: 1.4em; border-collapse: collapse; width:100%; border: 1px solid #ccc; margin-bottom: 30px;}
table thead{text-align:left; background: #0388c9; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color:#fff;}
table thead th{padding:10px; text-transform: uppercase; background: #505050;}
table tbody td{padding:10px;border-bottom:1px solid #cfcfcf;}
table tbody tr{border-bottom:1px solid #ccc;}
table tbody tr.odd td{background-color: #cfcfcf;}
table tbody td a{color:#0F3163;}


/* 12. HOME
---------------------------------------------------------------------- */

.home #feature{}
.home #feature h2{font-size:2.2em; line-height:1.4em; font-weight: bold; margin-top:11px;}
.home #feature h2 a{ color:#06224d;}
.home #feature h2 a:hover{color: #DBBE17;}
.home #feature h3{color: #b0980f; text-transform:uppercase; font-size:1.3em; font-weight: bold;}

.home #news{}
.home #news p{color:#06224d; font-size: 1.2em; margin-top:6px;}
.home #news p a{letter-spacing: 0.01em; color:#072350; font-weight: bold;} /* text-transform: uppercase; font-size: 0.9em; */
.home #news p a:hover{text-decoration: none;}
.home #news h2{font-size:1.4em;}
.home #news h2 a{background: #072350; padding:4px; color:#fff; text-decoration: none;}
.home #news h2 a:hover{background: #DBBE17;}
.home #news h3{color: #072450; text-transform:uppercase; font-size:1.3em; font-weight: bold; margin-bottom:20px}
.home #news h3 span{background: url(/dei/t4cms/dei_news.png) no-repeat right top; padding:6px 50px 12px 0px}

.home #research{}
.home #research p{color:#06224d; font-size: 1.2em; margin-top:6px;}
.home #research p a{letter-spacing: 0.01em; color:#072350; font-weight: bold;} /* text-transform: uppercase; font-size: 0.9em; */
.home #research p a:hover{text-decoration: none;}
.home #research h2{font-size:1.4em;}
.home #research h2 a{background: #072350; padding:4px; color:#fff; text-decoration: none;}
.home #research h2 a:hover{background: #DBBE17;}
.home #research h3{color: #072450; text-transform:uppercase; font-size:1.3em; font-weight: bold; margin-bottom:20px}
.home #research h3 span{background: url(/dei/t4cms/dei_magnify.png) no-repeat right top; padding:6px 50px 12px 0px}

.home #publications{}
.home #publications p{color:#06224d; font-size: 1.2em; margin-top:6px;}
.home #publications p a{letter-spacing: 0.01em; color:#072350; font-weight: bold;} /* text-transform: uppercase; font-size: 0.9em; */
.home #publications p a:hover{text-decoration: none;}
.home #publications h2{font-size:1.4em;}
.home #publications h2 a{background: #072350; padding:4px; color:#fff; text-decoration: none;}
.home #publications h2 a:hover{background: #DBBE17;}
.home #publications h3{color: #072450; text-transform:uppercase; font-size:1.3em; font-weight: bold; margin-bottom:20px}
.home #publications h3 span{background: url(/dei/t4cms/dei_news-publication.png) no-repeat right top; padding:6px 50px 12px 0px}
